-- 基础信息
base_info = {
	group_id = 166001308
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 308006, monster_id = 20011501, pos = { x = 1049.022, y = 911.649, z = 684.499 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "大史莱姆", area_id = 300 },
	{ config_id = 308020, monster_id = 28050102, pos = { x = 1045.230, y = 910.349, z = 709.508 }, rot = { x = 0.000, y = 101.031, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 300 },
	{ config_id = 308021, monster_id = 28050102, pos = { x = 1049.590, y = 912.244, z = 702.165 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 300 },
	{ config_id = 308022, monster_id = 28010201, pos = { x = 1029.045, y = 979.873, z = 771.518 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 300 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 308001, gadget_id = 70290323, pos = { x = 937.701, y = 1014.510, z = 958.740 }, rot = { x = 1.759, y = 359.836, z = 349.380 }, level = 36, area_id = 300 },
	{ config_id = 308002, gadget_id = 70290324, pos = { x = 942.591, y = 1013.851, z = 956.656 }, rot = { x = 1.823, y = 334.286, z = 11.862 }, level = 36, area_id = 300 },
	{ config_id = 308003, gadget_id = 70290324, pos = { x = 940.400, y = 1013.899, z = 952.277 }, rot = { x = 348.761, y = 334.408, z = 347.073 }, level = 36, area_id = 300 },
	{ config_id = 308004, gadget_id = 70290324, pos = { x = 978.442, y = 986.421, z = 787.690 }, rot = { x = 348.761, y = 334.408, z = 347.073 }, level = 36, area_id = 300 },
	{ config_id = 308005, gadget_id = 70290324, pos = { x = 1052.167, y = 911.912, z = 689.418 }, rot = { x = 356.379, y = 332.420, z = 2.322 }, level = 36, area_id = 300 },
	{ config_id = 308007, gadget_id = 70290324, pos = { x = 1034.557, y = 980.089, z = 788.003 }, rot = { x = 356.379, y = 332.420, z = 2.322 }, level = 36, area_id = 300 },
	{ config_id = 308008, gadget_id = 70290323, pos = { x = 1035.569, y = 980.346, z = 788.891 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 308009, gadget_id = 70290324, pos = { x = 934.488, y = 1014.996, z = 972.733 }, rot = { x = 356.379, y = 332.420, z = 2.322 }, level = 36, area_id = 300 },
	{ config_id = 308013, gadget_id = 70290323, pos = { x = 735.763, y = 705.961, z = 407.331 }, rot = { x = 1.759, y = 57.061, z = 349.380 }, level = 36, area_id = 300 },
	{ config_id = 308014, gadget_id = 70290323, pos = { x = 725.314, y = 707.400, z = 408.053 }, rot = { x = 1.759, y = 247.000, z = 349.380 }, level = 36, area_id = 300 },
	{ config_id = 308015, gadget_id = 70290323, pos = { x = 676.697, y = 707.533, z = 317.044 }, rot = { x = 1.759, y = 74.595, z = 349.380 }, level = 36, area_id = 300 },
	{ config_id = 308016, gadget_id = 70290323, pos = { x = 686.767, y = 707.233, z = 335.670 }, rot = { x = 1.759, y = 118.910, z = 349.380 }, level = 36, area_id = 300 },
	{ config_id = 308017, gadget_id = 70290323, pos = { x = 927.525, y = 1015.504, z = 980.210 }, rot = { x = 1.759, y = 359.836, z = 349.380 }, level = 36, area_id = 300 },
	{ config_id = 308018, gadget_id = 70290324, pos = { x = 1042.014, y = 907.483, z = 710.983 }, rot = { x = 356.379, y = 332.420, z = 2.322 }, level = 36, area_id = 300 },
	{ config_id = 308019, gadget_id = 70290323, pos = { x = 1049.365, y = 910.542, z = 709.396 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 308023, gadget_id = 70220062, pos = { x = 1010.708, y = 974.264, z = 730.568 }, rot = { x = 1.101, y = 0.061, z = 6.332 }, level = 36, area_id = 300 },
	{ config_id = 308024, gadget_id = 70220063, pos = { x = 1010.883, y = 974.318, z = 728.813 }, rot = { x = 1.101, y = 0.061, z = 6.332 }, level = 36, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 308010, gadget_id = 70290324, pos = { x = 749.092, y = 708.775, z = 412.925 }, rot = { x = 16.435, y = 334.831, z = 343.201 }, level = 36, area_id = 300 },
		{ config_id = 308011, gadget_id = 70290324, pos = { x = 742.538, y = 704.458, z = 415.544 }, rot = { x = 356.379, y = 332.420, z = 2.322 }, level = 36, area_id = 300 },
		{ config_id = 308012, gadget_id = 70290323, pos = { x = 739.234, y = 705.309, z = 415.032 }, rot = { x = 1.759, y = 74.595, z = 349.380 }, level = 36, area_id = 300 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 308006, 308020, 308021, 308022 },
		gadgets = { 308001, 308002, 308003, 308004, 308005, 308007, 308008, 308009, 308013, 308014, 308015, 308016, 308017, 308018, 308019, 308023, 308024 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
